<?
define('XHR_NOSESSID',					'No se ha indicado la sesión a cerrar');
define('XHR_DONTBANYOURSELF',			'No puedes cerrar tu propia sesión desde aquí');
define('XHR_SESSIONCLOSED',				'La sesión se ha eliminado correctamente');
define('XHR_SESSIONCLOSEERROR',			'No se ha podido eliminar esta sesión. Puede que haya caducado de forma espontánea');
?>